<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Usuarios</title>
</head>
<body>
    <h1>Users</h1>
    <form action='/user' method="POST">
    
    <input type="text" name="username" placeholder="Username" autofocus>
    <button>Send</button>
    </form>
    <ul>
        {{#each users}}
            <li>{{username}}</li>
        {{/each}}
    </ul>
</body>
</html>